Thursday, September 10, 2015

Cisco Anyconnect does not work after upgrading to 9.4 or 9.5.

The issue is that 9.4 and above which requires configuring custom ciphers in order to user third party CA certs for Anyconnect.  

ssl cipher tlsv1.2 custom "AES256-SHA:AES128-SHA:DHE-RSA-AES256-SHA:DHE-RSA-AES128-SHA:DES-CBC3-SHA:DES-CBC-SHA:RC4-SHA:RC4-MD5"

Here’s the 9.4 release notes that detail the issue -

No comments:

Post a Comment